Delete organization memberships
- DELETE /organizations/{organization_id}/members/{user_ids}
Deletes one or more organization memberships. Currently unavailable in self-hosted ECE.
Path Parameters
-
organization_idstringrequired -
Identifier for the Organization
-
user_idsstringrequired -
CSV list of User identifiers
Query Parameters
-
forceboolean · default: false Whether or not to force the removal of Org memberships (effective only for Platform Admins)
Responses
Organization membership deleted successfully
Response Type: EmptyResponse
- User not found. (code:
user.not_found) - Organization not found. (code:
organization.not_found) - Organization membership not found. (code:
organization.membership_not_found)
-
errorsBasicFailedReplyElementrequired -
A list of errors that occurred in the failing request
Response Headers
-
x-cloud-error-codes The error codes associated with the response